Issues by maintainer for edge-community

Maintainer Source package Version Vulnerability NVD severity
Patrycja Rosa <alpine@ptrcnull.me> gradle 7.4.2-r0 CVE-2022-25364 high